<div id="<%= dom_id post %>">
  <p>
    <strong>Top:</strong>
    <%= post.top %>
  </p>

  <p>
    <strong>Bottom:</strong>
    <%= post.bottom %>
  </p>

  <p>
    <strong>Three:</strong>
    <%= post.three %>
  </p>

  <p>
    <strong>Note:</strong>
    <%= post.note %>
  </p>

</div>
